.slider{
    background:linear-gradient(to right,#77000020,#00013350);
    cursor:grab;
    --user-select:none;
    overflow: hidden;   /* <- importante */
    width: 100%;
    position: relative;
    padding: 2rem 0;
}

.slider:active{
    cursor:grabbing;
}

.slider-track{
    display:flex;
    gap:1rem;
    will-change:transform;
    width: max-content;
}

.slider-card{
    width: 15rem;
    height: 10rem;
    background:#000808;
    border:1px solid rgba(255,255,255,.08);
    border-radius:0.5rem;
    padding:1rem;
    display:flex;
    flex-direction:column;
    justify-content:space-evenly;
    align-items:center;
    transition:
        transform .25s,
        border-color .25s,
        box-shadow .25s;
    flex-shrink:0;
}

.slider-card:hover{
    transform:translateY(-8px);
    border-color:#00d98b;
    box-shadow:0 12px 30px rgba(0,217,139,.15);
}

.slider-card span{
    color: #cecece;
    font-size:1rem;
    font-weight:700;
    text-align:center;
}

.slider-card p{
    color:#cecece;
    text-align:center;

}